PR

glibcに複数の脆弱性、修正パッチがリリース

2017年12月15日(金)

Openwallは12月12日(現地時間)、glibcに存在する脆弱性について公開した。

今回公開された脆弱性は、メモリリークの危険がある脆弱性(CVE-2017-1000408)およびバッファオーバフローの危険がある脆弱性(CVE-2017-1000409)。これらの脆弱性は、「CVE-2017-1000366」の修正のパッチを適用することで無効となる。

今回発表された脆弱性に対する対策を施したパッケージが各ディストリビューターから提供されており、Linuxユーザはアップデートが強く推奨される。

(川原 龍人/びぎねっと)

[関連リンク]
OpenWall

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think IT会員サービス無料登録受付中

Think ITでは、より付加価値の高いコンテンツを会員サービスとして提供しています。会員登録を済ませてThink ITのWebサイトにログインすることでさまざまな限定特典を入手できるようになります。

Think IT会員サービスの概要とメリットをチェック